# RequestType

#### RequestType()
Core/RequestType.js 12

An enum identifying the type of request. Used for finer grained logging and priority sorting.

### Members

#### static constantCesium.RequestType.IMAGERY : Number
Core/RequestType.js 27

Imagery request.

#### static constantCesium.RequestType.OTHER : Number
Core/RequestType.js 43

Other request.

#### static constantCesium.RequestType.TERRAIN : Number
Core/RequestType.js 19

Terrain request.

#### static constantCesium.RequestType.TILES3D : Number
Core/RequestType.js 35

3D Tiles request.